{
  "name": "Booking System",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^17.2.1",
    "express": "^5.1.0",
    "flatpickr": "^4.6.13",
    "nodemailer": "^7.0.5",
    "pg": "^8.16.3"
  }
}
